Subject: RE: FW: Master purchase/sale agreement - Salt River
From: houston <[email-masked]>
To: [email-masked]
Cc: credit <[email-masked]>
Date: Mon, 15 Oct 2001 09:27:59 -0700 (PDT)

Jay,  Can you send a credit worksheet to Sara for an ISDA for Salt River Project?  

Sara, I am attaching the SRP documents.  

Let me know if you guys need anything else.  What do you think the timing is on getting a credit worksheet together and a review of their docs?

Thanks,

Kim

 

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Monday, October 15, 2001 11:13 AM
To:	Ward, Kim S (Houston)
Cc:	Williams, Jason R (Credit); Ngo, Tracy
Subject:	RE: FW: Master purchase/sale agreement - Salt River

Kim:

Legal and credit have never responded on this one since there was no activity.  We will have to do a comparison of the CP form.  We also need credit since nothing has happened since 1999.

Can you resend the email version which Salt River sent to you?

Jay and/or Tracy:  Who will prepare credit?

Thanks.  Sara

Sara Shackleton
Enron Wholesale Services
1400 Smith Street, EB3801a
Houston, TX  77002
Ph:  (713) 853-5620
Fax: (713) 646-3490

 -----Original Message-----
From: 	Ward, Kim S (Houston)  
Sent:	Monday, October 15, 2001 10:28 AM
To:	Shackleton, Sara
Subject:	FW: FW: Master purchase/sale agreement

Sara,

Mark Russell of Salt River Project sent me their ISDA documents last week.  Can we take a look at them and make the changes we would like to incorporate?  He called this morning and they are considering financial transactions with us.  Please give me a call and let me know where we stand with this when you get a chance.  If I should send it on to some one else.  Please let me know that as well.

Thanks,

Kim

 -----Original Message-----
From: 	[email-masked]@ENRON [mailto:[email-masked]] 
Sent:	Friday, October 05, 2001 4:12 PM
To:	Ward, Kim S (Houston)
Subject:	RE: FW: Master purchase/sale agreement

I would like to begin working on an ISDA, I have attached our standard form
schedule and CSA for your review.  I think this is a good window of
opportunity.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Thursday, April 05, 2001 9:13 AM
To: [email-masked]
Subject: Re: FW: Master purchase/sale agreement

Mark,

The best person to talk to about the ISDA is me.  I discussed an ISDA with
Tim Roberts when I was in the Salt River offices on March 23rd.  A draft
ISDA was sent to Bill Abraham on November 17, 1999.  I requested for a new
legal review on 3/28/01.  Let me know if you need a new draft and I can
send you or Tim a copy.  My number is 713-853-0685.

Thanks for your inquiry -

Kim Ward

[email-masked] on 04/05/2001 08:20:15 AM

To:   <[email-masked]>
cc:   <[email-masked]>
Subject:  FW: Master purchase/sale agreement

I have been trying to get an ISDA going with Enron for several months. Who
is the best contact to call?

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Friday, March 30, 2001 2:59 PM
To: [email-masked]
Subject: Master purchase/sale agreement

Kent,

Attached is a draft copy of our Master Purchase/Sale Agreement for physical
natural gas transactions.  As I mentioned before, we can enter into
transactions for less that one year out.  However, for those outside of a
year and for longer terms, we need to have a master in place.  Hopefully,
we can get this one in place so that we will be prepared when/if we get
ready to transact.

Let me know if you have any questions.  I will have our legal guys standing
by to help, too.

Thanks,

Kim Ward

(See attached file: Master_NG_draft_contract.doc)

(See attached file: Master_NG_draft_contract.doc)

 - 070301.sample Paragraph13 credit annex isda.doc << File: 070301.sample Paragraph13 credit annex isda.doc >> 
 - 062701.sample isda schedule.doc << File: 062701.sample isda schedule.doc >>